<?xml version="1.0" encoding="utf-8"?>
<component size="161,80" extention="Button">
  <displayList>
    <image id="n15_umls" name="n15" src="x6ybgj" fileName="img/9.png" xy="-29,2" size="231,77" aspect="true">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n16_umls" name="text_Speed" xy="87,-1" size="69,77" font="ui://pmf3wbjix6ybhz" fontSize="45" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#1f6800" strokeSize="2" text="x1">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </text>
    <image id="n17_x6yb" name="n17" src="x6ybgk" fileName="img/10.png" xy="21,18" pivot="0.5,0.5"/>
  </displayList>
  <Button/>
</component>